-- Verify gaia:2020-07-24_modify_service_name_change_log_drop_column on mysql

BEGIN;

SELECT * FROM `api_service_name_change_attr_log` LIMIT 1;
SELECT * FROM `api_service_name_change_log`;

ROLLBACK;
